@import "libs/shared/assets/src/global-style/variable";
@import 'libs/shared/assets/src/global-style/color';

.direct__managers div{
  display: inline-flex;
  align-items: center;

  ::ng-deep .ant-btn {
    margin-left: 0 !important;
    margin-right: 1rem !important;
  }

  mb-date-picker, mb-select {
    width: 100%;
  }
}
::ng-deep .label__required {
  color: red !important;
}

.hide-when-type-out {
  display: none;
}

::ng-deep employee-data-picker {
  width: 100% !important;
}

::ng-deep employee-data-picker > div > div {
  margin-left: 0 !important;
  margin-right: 7px;
}

.other__orgs div{
    display: inline-flex;
    align-items: center;

    ::ng-deep .ant-btn {
        margin-left: 0 !important;
        margin-right: 1rem !important;
    }

    mb-date-picker, mb-select {
        width: 100%;
    }
}

::ng-deep .direct__manager--data-picker {
    padding-right: 7px;

    .input__employee-code {
        margin: 0 !important;
        width: 100% !important;
    }
}

.otherIsTrial {
  padding: 0 0 0 15px !important;
}

.otherPlanToDate1,
.otherPlanToDate2 {
  padding: 0 15px 30px 15px !important;
}

.otherEmpTypeCode,
.otherOrgId {
  padding-bottom: 0 !important;
}

.divider {
  margin-top: 5px !important;
  border-color: $tag-color;
  border-width: thin;
}

.concurrentProcessHeader {
  display: flex;
  justify-content: space-between;
}

.concurrentProcessHeaderTitle {
  font-size: 16px;
  font-family: avertaB, serif;
}

::ng-deep .concurrentProcess .extend-form-group .extend-form-item_label {
  font-size: 16px !important;
}

.concurrentProcessAction {
  padding-right: 25px;
}

::ng-deep .concurrentProcessAction mb-button:last-child button {
  margin-left: 17px !important;
  margin-right: 3px !important;
}

::ng-deep .concurrentProcessAction mb-button button {
  font-size: 16px !important;
}

::ng-deep .directManagerBtnGroup mb-button button {
  font-size: 16px !important;
}

.isHide {
  display: none;
}

.input__label {
  color: $bg-gray-label;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}
